﻿

.flex {
	display: flex;
}

.flex-wrap {
	flex-wrap: wrap;
}

.align-items {
	align-items: center;
}

.align-start {
	align-items: flex-start;
}

.space-around {
	justify-content: space-around;
}

.space-between {
	justify-content: space-between;
}

.space-center {
	justify-content: center;
}

.flex-end {
	justify-content: flex-end;
}




.product-title {
	text-align: center;
}

.product-title h3 {
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 69.5px;
	color: rgba(56, 56, 56, 1);
	margin-bottom: 0.35rem;
}

.product-title p {
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 40px;
	color: rgba(0, 0, 0, 1);
}


/* 我们一直在深耕 */

.product02 {
	background: url('../images/product02.jpg') no-repeat;
	background-size: cover;
	/* background-position: center; */
	padding: 1.85rem 0 5rem 0;
	position: relative;
}

.product02 .box-list {
	margin-top: 3.3rem;
}

.product02 .box-item {
	position: relative;
	width: 13%;
	height: 26.4rem;
	border-radius: 0.75rem;
	overflow: hidden;
	transition: ease-out .36s;
	-webkit-transition: ease-out 0.36s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	cursor: pointer;
}

.product02 .box-item6 {
	width: 11%;
}

.product02 .box-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: ease-out .36s;
	-webkit-transition: ease-out 0.36s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}

.product02 .box-item .conten {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 2;
	padding: 1.95rem 1.8rem;
	transition: ease-out .36s;
	-webkit-transition: ease-out 0.36s;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}

.product02 .box-item .conten h3 {
	width: 1.5rem;
	font-size: 1rem;
	line-height: 31.86px;
	color: rgba(56, 56, 56, 1);
}

.product02 .box-item5 .conten h3 {
	width: 1.9rem;
}

.product02 .box-item .conten .testbox {
	display: none;
	font-size: 0.85rem;
	font-weight: 300;
	line-height: 35px;
	color: rgba(255, 255, 255, 1);
	margin: 1.5rem 0;
}

.product02 .box-item .conten .tab p {
	display: none;
	padding: 0.2rem 0.4rem;
	border-radius: 0.15rem;
	background: rgba(240, 245, 255, 1);
	margin-right: 0.95rem;
	margin-bottom: 0.5rem;
}

.product02 .box-item .conten .tab p span {
	font-size: 0.9rem;
	line-height: 26.06px;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: rgba(0, 0, 0, 0);
	background-image: linear-gradient(90deg, rgba(0, 72, 255, 1) 0%, rgba(15, 14, 198, 1) 100%);
}

.product02 .box-item.active,
.product02 .box-item5.active,
.product02 .box-item6.active {
	width: 40%;
}

.product02 .box-item4.active {
	width: 55%;
}

.product02 .box-item3.active {
	width: 70%;
}

.product02 .box-item.active::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, rgba(15, 15, 199, 0.8) 0%, rgba(15, 15, 199, 0) 100%);
	z-index: 1;
}

.product02 .box-item.active .conten {
	padding: 3rem;
}

.product02 .box-item.active .conten h3 {
	width: auto;
	font-size: 1.4rem;
	line-height: 40.54px;
	color: rgba(255, 255, 255, 1);
}

.product02 .box-item.active .conten .testbox,
.product02 .box-item.active .conten .tab p {
	display: block;
}